html
{
	background: #D71921 url("../images/bg-web-premio.png") repeat-x left top scroll;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 660px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 10px 20px 20px;
}

#pu172
{
	width: 0.01px;
	position: relative;
}

#u172
{
	z-index: 3;
	width: 95px;
	margin-right: -95px;
	margin-top: 2px;
	left: 830px;
}

#u177
{
	z-index: 5;
	width: 60px;
	margin-right: -60px;
	left: 730px;
}

#u162
{
	z-index: 8;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 484px;
}

#u156
{
	z-index: 10;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 637px;
}

#u160
{
	z-index: 12;
	width: 153px;
	margin-right: -153px;
	margin-top: 58px;
	left: 790px;
}

#u1195
{
	z-index: 14;
	width: 33px;
	margin-right: -33px;
	margin-top: 220px;
}

#u597
{
	z-index: 22;
	width: 880px;
	position: relative;
	margin-right: -880px;
	margin-top: 180px;
	left: 40px;
}

#u602-29
{
	z-index: 23;
	width: 880px;
	min-height: 430px;
	border-style: none;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -880px;
}

#pu602-28
{
	width: 880px;
	text-align: justify;
	position: relative;
	margin-right: -880px;
}

#u602-2
{
	font-size: 20px;
	font-weight: bold;
	margin-right: 50px;
	margin-left: 70px;
	padding-top: 65px;
	color: #C1272D;
}

#u602-6
{
	margin-right: 220px;
	margin-left: 70px;
	padding-top: 20px;
	color: #000000;
}

#u602-4,#u602-9,#u602-17
{
	font-weight: bold;
}

#u602-7,#u602-11,#u602-12,#u602-14,#u602-15,#u602-19,#u602-20,#u602-22,#u602-23
{
	margin-right: 220px;
	margin-left: 70px;
	color: #000000;
}

#u602-26  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u602-26
{
	font-size: 16px;
	font-weight: bold;
	margin-right: 220px;
	margin-left: 35px;
	color: #C1272D;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u602-24
{
	font-size: 18px;
}

#u602-27
{
	font-size: 20px;
	margin-right: 50px;
	margin-left: 70px;
	color: #000000;
}

#pu598
{
	width: 0.01px;
	position: relative;
	margin-right: -21px;
	margin-top: 102px;
	left: 32px;
}

#u598
{
	z-index: 52;
	width: 21px;
	position: relative;
}

#u605
{
	z-index: 54;
	width: 21px;
	margin-top: 26px;
	position: relative;
}

#u600
{
	z-index: 56;
	width: 21px;
	margin-top: 37px;
	position: relative;
}

#u603
{
	z-index: 58;
	width: 21px;
	margin-top: 8px;
	position: relative;
}

#u607
{
	z-index: 60;
	width: 21px;
	margin-top: 8px;
	position: relative;
}

#u1050
{
	z-index: 62;
	width: 434px;
	position: relative;
	margin-right: -434px;
}

#u598_img,#u605_img,#u600_img,#u603_img,#u607_img,#u1050_img
{
	vertical-align: top;
}

#u1076-4
{
	z-index: 64;
	width: 150px;
	border-style: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	position: relative;
	margin-right: -150px;
	margin-top: 195px;
	left: 765px;
}

#u1076-4:hover
{
	background-color: transparent;
}

#u1076-4:hover p
{
	text-decoration: underline;
}

#pu1112-4
{
	width: 0.01px;
	position: relative;
	margin-right: -192px;
	margin-top: 565px;
	left: 376px;
}

#u1112-4
{
	z-index: 69;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: visible;
}

._u1112-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1112-4-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#u1112-8
{
	z-index: 73;
	position: relative;
	width: 192px;
	margin-right: -192px;
	visibility: hidden;
}

._u1112-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1112-8-r-full.png");
	background-position: 0px 0px;
	width: 182px;
	padding: 5px;
}

#pu1113-4
{
	width: 0.01px;
	position: relative;
	margin-right: -162px;
	margin-top: 565px;
	left: 568px;
}

#u1113-4
{
	z-index: 78;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: visible;
}

._u1113-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1113-4-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#u1113-8
{
	z-index: 82;
	position: relative;
	width: 162px;
	margin-right: -162px;
	visibility: hidden;
}

._u1113-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1113-8-r-full.png");
	background-position: 0px 0px;
	width: 152px;
	padding: 5px;
}

#pu1114-4
{
	width: 0.01px;
	position: relative;
	margin-right: -172px;
	margin-top: 565px;
	left: 205px;
}

#u1114-4
{
	z-index: 87;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: visible;
}

._u1114-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1114-4-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#u1114-8
{
	z-index: 91;
	position: relative;
	width: 172px;
	margin-right: -172px;
	visibility: hidden;
}

._u1114-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1114-8-r-full.png");
	background-position: 0px 0px;
	width: 162px;
	padding: 5px;
}

#pu1115-4
{
	width: 0.01px;
	position: relative;
	margin-right: -152px;
	margin-top: 565px;
	left: 53px;
}

#u1115-4
{
	z-index: 96;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: visible;
}

._u1115-4.f3s_top
{
	height: 24px;
	background-image: url("../images/u1115-4-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1115-8
{
	z-index: 100;
	position: relative;
	width: 152px;
	margin-right: -152px;
	visibility: hidden;
}

#pu1112-4:hover #u1112-4,#pu1113-4:hover #u1113-4,#pu1114-4:hover #u1114-4,#pu1115-4:hover #u1115-4
{
	visibility: hidden;
}

#pu1112-4:hover #u1112-8,#pu1113-4:hover #u1113-8,#pu1114-4:hover #u1114-8,#pu1115-4:hover #u1115-8
{
	visibility: visible;
}

._u1115-8.f3s_top
{
	height: 24px;
	background-image: url("../images/u1115-8-r-full.png");
	background-position: 0px 0px;
	width: 142px;
	padding: 5px;
}

#u1112-3,#u1112-7,#u1113-3,#u1113-7,#u1114-3,#u1114-7,#u1115-3,#u1115-7
{
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

#u1112-2,#u1112-6,#u1113-2,#u1113-6,#u1114-2,#u1114-6,#u1115-2,#u1115-6
{
	padding-top: 6px;
}

#u1154-3
{
	z-index: 104;
	width: 244px;
	min-height: 467px;
	border-style: none;
	position: relative;
	margin-right: -244px;
	margin-top: 220px;
	left: 726px;
	background: transparent url("../images/bolsa-premio-cachorro.png") no-repeat left top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u166-4
{
	z-index: 17;
	width: 960px;
	min-height: 20px;
	margin-right: -960px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

